{
  "id": 3130186,
  "name": "Kenneth Sheldon, by his next friend, appellee, v. Joseph G. Sereikas, appellant",
  "name_abbreviation": "Sheldon v. Sereikas",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,172",
  "first_page": "661",
  "last_page": "661",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 661"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 507,
    "ocr_confidence": 0.54,
    "sha256": "59226b346a0df68545231b6f3cccf97c40e4417c793a7a0e834c4aeafe7c6be8",
    "simhash": "1:430110b814fdc674",
    "word_count": 79
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Kenneth Sheldon, by his next friend, appellee, v. Joseph G. Sereikas, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Lannen & Hickey, for appellant.",
      "Thomas H. Murray, for appellee."
    ],
    "corrections": "",
    "head_matter": "Kenneth Sheldon, by his next friend, appellee, v. Joseph G. Sereikas, appellant.\nGen. No. 30,172.\nAction for personal injury by automobile. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Kickham Scanlan, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nLannen & Hickey, for appellant.\nThomas H. Murray, for appellee."
  },
  "file_name": "0661-04",
  "first_page_order": 707,
  "last_page_order": 707
}
